## node-sourcemap-codec 1.3.0

=== debian/changelog ===
node-sourcemap-codec (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #844390)

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 15 Nov 2016 07:39:29 +0100
