=== debian/control ===
Source: node-sourcemap-codec
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10), nodejs, node-es6-module-transpiler, node-vlq
Standards-Version: 3.9.8
Homepage: https://github.com/Rich-Harris/sourcemap-codec
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-sourcemap-codec.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-sourcemap-codec.git

Package: node-sourcemap-codec
Architecture: all
Depends: ${misc:Depends}, nodejs, node-vlq
Description: Encode/decode sourcemap mappings
 This package makes generating sourcemap mappings easier,
 since that is a difficult task : the format uses variable-length
 quantities and uses relative offsets, so it can't be done by chunks.
 .
 Node.js is an event-based server-side JavaScript engine.
