=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	compile-modules convert -f commonjs -I/usr/lib/nodejs/vlq src/sourcemap-codec.js > index.js
