## node-sourcemap-codec 1.3.1

=== debian/changelog ===
node-sourcemap-codec (1.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 20 Apr 2017 17:39:15 +0200
