## node-sourcemap-codec 1.4.0

=== debian/changelog ===
node-sourcemap-codec (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Updated packaging:
    - Bump std-ver
    - Refresh d/copyright (dates and https use)

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 19 Feb 2018 22:18:50 +0100
