=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: node-sourcemap-codec
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
-Build-Depends: debhelper (>= 10), nodejs, node-es6-module-transpiler, node-vlq
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), nodejs, node-es6-module-transpiler, node-typescript, node-vlq
+Standards-Version: 4.1.3
 Homepage: https://github.com/Rich-Harris/sourcemap-codec
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-sourcemap-codec.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-sourcemap-codec.git
