=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	tsc src/sourcemap-codec.ts --baseUrl /usr/lib/nodejs/vlq/
	compile-modules convert -f commonjs -I/usr/lib/nodejs/vlq src/sourcemap-codec.js > index.js

override_dh_auto_clean:
	rm -f src/sourcemap-codec.js index.js
