=== debian/tests/control ===
Tests: require
Depends: node-sourcemap-codec
