## node-sourcemap-codec 1.4.1

=== debian/changelog ===
node-sourcemap-codec (1.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 15 Mar 2018 15:54:42 +0100
