## node-sourcemap-codec 1.4.3

=== debian/changelog ===
node-sourcemap-codec (1.4.3-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
    - Use my debian.org mail address.
    - Use salsa in Vcs-* fields. 
    - Bump dh compat to 11. 
    - Bump std-ver to 4.2.1. 

 -- Julien Puydt <jpuydt@debian.org>  Mon, 24 Sep 2018 07:41:02 +0200
