=== debian/control ===
Source: node-sourcemap-codec
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper (>= 11), nodejs, node-es6-module-transpiler, node-typescript, node-vlq
Standards-Version: 4.2.1
Homepage: https://github.com/Rich-Harris/sourcemap-codec
Vcs-Git: https://salsa.debian.org/git/js-team/node-sourcemap-codec.git
Vcs-Browser: https://salsa.debian.org/cgit/js-team/node-sourcemap-codec

Package: node-sourcemap-codec
Architecture: all
Depends: ${misc:Depends}, nodejs, node-vlq
Description: Encode/decode sourcemap mappings
 This package makes generating sourcemap mappings easier,
 since that is a difficult task : the format uses variable-length
 quantities and uses relative offsets, so it can't be done by chunks.
 .
 Node.js is an event-based server-side JavaScript engine.
