## node-sourcemap-codec 1.4.4

=== debian/changelog ===
node-sourcemap-codec (1.4.4-1) unstable; urgency=medium

  * Unbreak Vcs-* fields.
  * New upstream release.
  * Run upstream test suite in autopkgtest.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 23 Nov 2018 23:19:15 +0100
