=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 11), nodejs, node-es6-module-transpiler, node-typescript, node-vlq
 Standards-Version: 4.2.1
 Homepage: https://github.com/Rich-Harris/sourcemap-codec
-Vcs-Git: https://salsa.debian.org/git/js-team/node-sourcemap-codec.git
-Vcs-Browser: https://salsa.debian.org/cgit/js-team/node-sourcemap-codec
+Vcs-Git: https://salsa.debian.org/js-team/node-sourcemap-codec.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-sourcemap-codec
 
 Package: node-sourcemap-codec
 Architecture: all
