=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-sourcemap-codec-$1.tar.gz/ \
 https://github.com/Rich-Harris/sourcemap-codec/tags .*/archive/v?([\d\.]+).tar.gz
