## node-sourcemap-codec 1.4.5

=== debian/changelog ===
node-sourcemap-codec (1.4.5-2) unstable; urgency=medium

  [ Pirate Praveen ]
  * Generate ES module with rollup (Closes: #932962)

  [ Julien Puydt ]
  * Bump dh compat to 12 and drop d/compat.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 30 Jul 2019 20:46:20 +0200

node-sourcemap-codec (1.4.5-1) unstable; urgency=medium

  * New upstream release.
  * Mark the package Multi-Arch: foreign following hinter.
  * Drop the use of node-es6-module-transpiler : obsolete!
  * Bump std-ver to 4.4.0.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 09 Jul 2019 19:23:57 +0200
