=== debian/control ===
--- 
+++ 
@@ -3,14 +3,20 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
-Build-Depends: debhelper (>= 11), nodejs, node-es6-module-transpiler, node-typescript, node-vlq
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12)
+ , nodejs
+ , node-typescript
+ , node-vlq
+ , rollup
+ , node-rollup-plugin-node-resolve
+Standards-Version: 4.4.0
 Homepage: https://github.com/Rich-Harris/sourcemap-codec
 Vcs-Git: https://salsa.debian.org/js-team/node-sourcemap-codec.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-sourcemap-codec
 
 Package: node-sourcemap-codec
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, nodejs, node-vlq
 Description: Encode/decode sourcemap mappings
  This package makes generating sourcemap mappings easier,
