## node-sourcemap-codec 1.4.8

=== debian/changelog ===
node-sourcemap-codec (1.4.8-7) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Add fix for rollup 3 (Closes: #1022698)

 -- Yadd <yadd@debian.org>  Fri, 28 Oct 2022 16:15:03 +0200

node-sourcemap-codec (1.4.8-6) unstable; urgency=medium

  * Team upload
  * Build with @rollup/plugin-typescript instead of legacy
    rollup-plugin-typescript

 -- Yadd <yadd@debian.org>  Tue, 14 Dec 2021 18:56:43 +0100

node-sourcemap-codec (1.4.8-5) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Build typescript declarations

 -- Yadd <yadd@debian.org>  Tue, 14 Dec 2021 17:54:40 +0100

node-sourcemap-codec (1.4.8-4) unstable; urgency=medium

  * Team upload
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Remove useless link to index.js (Closes: #986075)

 -- Yadd <yadd@debian.org>  Mon, 29 Mar 2021 14:37:56 +0200

node-sourcemap-codec (1.4.8-3) unstable; urgency=medium

  * Team upload
  * Drop legacy node-resolve plugin usgae
  * Use node-rollup-plugin-typescript (works now)
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 31 Dec 2020 14:21:08 +0530

node-sourcemap-codec (1.4.8-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use pkg-js-tools auto test & install
  * Build missing typescript types

 -- Xavier Guimard <yadd@debian.org>  Mon, 21 Sep 2020 13:53:01 +0200

node-sourcemap-codec (1.4.8-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-vers to 4.5.0.
  * Install to /usr/share/nodejs and not /usr/lib/nodejs.
  * Point index.js to the umd version (Closes: #942218).

 -- Julien Puydt <jpuydt@debian.org>  Tue, 25 Feb 2020 09:07:21 +0100
