=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-sourcemap-codec-$1/ \
 https://github.com/Rich-Harris/sourcemap-codec/tags .*/archive/.*/v?([\d\.]+).tar.gz
